{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Creates a new database branch. If a branch already exists for the specified branch ID, returns the existing connection string.","properties":{"path":{"type":"object","properties":{"site_id":{"type":"string"}},"required":["site_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/createDatabaseBranchRequest"}},"required":["path","body"],"additionalProperties":false,"definitions":{"createDatabaseBranchRequest":{"type":"object","description":"Request body for creating a database branch","required":["branch_id"],"properties":{"parent_branch_id":{"type":"string","description":"The ID of the parent branch to create the new branch from. Defaults to the production branch if not specified."},"branch_id":{"type":"string","description":"The branch identifier"},"metadata":{"type":"object","description":"Arbitrary metadata to associate with the branch","additionalProperties":true}}}}},"name":"Create a database branch","id":"netlify.createsitedatabasebranch","example":{"path":{"site_id":"example"},"body":{"branch_id":"example"}},"maxRequests":1,"summary":false}}